Mojo
  1. Mojo
  2. MOJO-875

deb-maven-plugin from SVN did not compile (needed Java 5 source)

    Details

    • Type: Improvement Improvement
    • Status: Open Open
    • Priority: Major Major
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: deb
    • Labels:
      None
    • Environment:
      Java 1.6, Debian Etch/2.6.21
    • Complexity:
      Intermediate
    • Number of attachments :
      0

      Description

      Checking out deb-maven-plugin from SVN did not compile. Adding this to the project pom resolved the issues:

      <build>
      <plugins>
      <plugin>
      <groupId>org.apache.maven.plugins</groupId>
      <artifactId>maven-compiler-plugin</artifactId>
      <configuration>
      <source>1.5</source>
      <target>1.5</target>
      <showDeprecation>true</showDeprecation>
      </configuration>
      </plugin>
      </plugins>

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            Unassigned
            Reporter:
            Torstein Krause Johansen
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated: